#desfiles *{
	background-repeat : no-repeat;
	font-family : Arial, Helvetica, sans-serif;
}
#desfiles{
	width : 619px;
	float : left;
	clear : both;
}

#desfiles h2{
	background-image : url(img/desfiles-h1.gif);
	width : 619px;
	height : 30px;
	margin : 0 0 6px 0;
	float : left;
	text-indent : -5000px;
	overflow : hidden;
}



#desfiles h3{
	width : 619px;
	height : 30px;
	text-indent : -5000px;
	float : left;
	margin-bottom : 20px;
	margin-top:0 !important;
}
#desfiles #desfiles_saopaulo h3{	background-image : url(https://img.terra.com.br/diversao/carnaval/2009/img/grupo-especial-de-saopaulo.gif);}
#desfiles #desfiles_riodejaneiro h3{	background-image : url(https://img.terra.com.br/diversao/carnaval/2009/img/grupo-especial-do-riodejaneiro.gif);}

#desfiles ol.submenu{
	background-color : #beb7af;
	width : 619px;
	float : left;
	height : 40px;
	display : block;
	overflow : hidden;
	margin-bottom : 20px;
}
ol.submenu li a{
	display : block;
	height : 40px;
	text-indent : -5000px;
}
ol.submenu#desfiles_saopaulo li a.smn2,
ol.submenu#desfiles_riodejaneiro li a.smn1,
ol.submenu li a:hover{
	background-position : 0 -40px;
}
ol.submenu#desfiles_saopaulo li a.smn2,
ol.submenu#desfiles_riodejaneiro li a.smn1{
	cursor : auto;
}
#desfiles ol.submenu li{
	height : 40px;
	float : left;
	display : block;
	line-height : 40px;
}
#desfiles ol.submenu li a.smn1{
	width : 96px;
	background-image : url(https://img.terra.com.br/diversao/carnaval/2009/img/aba-riodejaneiro.gif);
	margin : 0 0 0 10px;
}
#desfiles ol.submenu li a.smn2{
	width : 73px;
	background-image : url(https://img.terra.com.br/diversao/carnaval/2009/img/aba-saopaulo.gif);	
}

#desfiles div li { clear:both; width:100%; float:left; height:90px; overflow:hidden; }

#desfiles div li.zbd { background:#ebeae6 !important; }

body #miolo #desfiles div li * { float:left; margin:0; padding:0; clear:none; cursor:pointer; }

body #miolo #desfiles div li .link_imagem { margin:10px; display:block; width:89px; height:67px; }

body #miolo #desfiles div li b { display:inline; float:none; }

#desfiles div li h6 { padding:10px 0 4px !important; }
#desfiles div li h6 b { color:#f90 }

.link_titulo:hover h6 { color: #f90 }

body #miolo #desfiles div li .link_imagem:hover { border:3px solid #f90; display:block; width:83px; height:61px; overflow:hidden; }
body #miolo #desfiles div li .link_imagem:hover img { margin:-3px !important; }

#desfiles .link_resumo,
#desfiles .link_fotos { background:red; display:block; width:18px; height:18px; overflow:hidden; margin:4px 0 0 !important; text-indent:-5000px }

#desfiles .link_fotos { background:url(img/desfiles_fotos.gif) no-repeat 0 0; }
#desfiles .link_resumo { background:url(img/desfiles_resumo.gif) no-repeat 0 0; }

#desfiles .link_fotos:hover ,
#desfiles .link_resumo:hover { background-position:0 -18px !important; }

#desfiles div li h6,
#desfiles div li p, #desfiles div li a.link_titulo { width:496px; *width:506px; _width:496px; overflow:hidden; }

#desfiles .cabecalho {
	height:41px;
	width:100%;
	background:#beb7af url(img/desfiles-escola.gif) no-repeat 0 0;
	text-indent:-5000px;
}









